{
    "dc_identifier": "nl.oorg10004.2j.1977.332",
    "dc_title": "De watervoorziening van Maas en Julianakanaal",
    "dc_type": "2j",
    "dc_description": "In de eerste plaats geeft de nota een historisch overzicht van de infrastructuur van waterwegen in België en Zuid-Nederland en de daarbij vastgestelde waterverdelingen. Daarna volgt een opsomming van de waterbehoefte van Maas, Julianakanaal, Zuid-Willemsvaart, voor bevloeiing, industrie en ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@77709/watervoorziening-maas-julianakanaal/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-11",
    "foi_publishedDate": "1977-01-01",
    "dc_date_year": "1977",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "177",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1977.332.doc.1",
            "dc_title": "196772.pdf (pdf, 29 MB)",
            "foi_fileName": "196772.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/54114/196772.pdf"
        }
    ]
}